.RESULTSHELPTEXT
{
    font-size:x-small;    
    margin-bottom:1em;
}    

TABLE.SEARCH
{
    width:585px;
}

TABLE.SEARCH TD
{
    padding:2px;
    vertical-align:middle;
}

TABLE.SEARCH DIV.SPACER
{
    height:115px;
}

TABLE.SEARCH TD.LABEL
{
    width:17ex;
}

TABLE.SEARCH TD.CONTROLS
{
    width:40ex;
}

DIV.SEARCHCONTENT
{
    width:590px;
}

TABLE.RESULT
{
    border-color:Gray;
    border-width:1px;
    border-style:solid;
    width:100%;
    border-collapse:collapse;
    table-layout:fixed
}

TABLE.RESULT TD,A
{
    font-size:11px;
}

TABLE.RESULT TD.HEAD
{
    background-color:Gainsboro;
    font-weight:bold;
    vertical-align:bottom;
}

TABLE.RESULT TD.DATA
{
/*    white-space:nowrap;
    overflow:hidden;*/
}

TABLE.RESULT TD.DATA A:ACTIVE,
TABLE.RESULT TD.DATA A:HOVER,
TABLE.RESULT TD.DATA A:LINK,
TABLE.RESULT TD.DATA A:VISITED
{ 
    color:black;
}

DIV.MAINCONTENT
{
 /*   border:dashed 1px green;*/
    padding:5px;
    width:600px;
}

TABLE.RESULTSHEADER
{
    margin-bottom:5px;
    width:100%;
}

TABLE.RESULTSHEADER A:ACTIVE,
TABLE.RESULTSHEADER A:HOVER,
TABLE.RESULTSHEADER A:LINK,
TABLE.RESULTSHEADER A:VISITED
{ 
    color:black;
    font-weight:bold;
}

SPAN.READONLY
{
    border:solid 1px black;
    padding:2px;
    display:inline-block;
}
